cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
951
Views
0
Helpful
1
Replies
Highlighted
Beginner

Cisco UCS FNIC driver compatibility

Hi Team

2.1.0.18 is the minimum FNIC driver version for Windows 2K8 in B200M3 server for 2.0(4) UCS firmware version as per compatibility matrix. But latest driver available is 2.1.0.27. So can I upgrade the FNIC driver from Windows directly without upgrading UCS firmware version? Whether there will be any compatibility issues with UCS firmware version? My running UCS firmware version is 2.0(4b).

Second query is whether B200M3 and B200M3-w2600 models are same?

Regards

Midhun

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Stay in agreement with the HCL.....never upgrade the OS Drivers beyond the support of the Adapter Firmware for a given Rev. If you want to upgrade...upgrade the Infrastructure FW, Blade FW and OS Drivers.

View solution in original post

1 REPLY 1
Highlighted
Cisco Employee

Stay in agreement with the HCL.....never upgrade the OS Drivers beyond the support of the Adapter Firmware for a given Rev. If you want to upgrade...upgrade the Infrastructure FW, Blade FW and OS Drivers.

View solution in original post

Content for Community-Ad